﻿body,td{font-family:"Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif; line-height:135%;}

.xl_seminar_title {
    margin-top:8px;
    font-size: 14px;
	line-height:150%;
}

    .xl_seminar_title .xl_date {
        margin: 12px 12px 8px;
    }

    .xl_seminar_title .well
    {
        margin-top:20px;
        padding: 9px 19px;
        line-height:125%;
    }

    .xl_seminar_title .plain
    {
        margin-top:30px;
		margin-bottom:20px;
        line-height:150%;
		font-size: 130%;
    }	

    .xl_seminar_title .highlight
    {
        margin-top:20px;
        padding: 9px 19px;
        line-height:125%;
    }	

.xl_seminar_overview
{
    margin:50px 0;
}

.xl_seminar_grid div.t {
    position: absolute;
    top: 0;
    border: 0;
}

.xl_seminar_grid > div {
    /*background-color: white;
    border-bottom: 5px solid #ECF0F1;*/
        background-color: #ECF0F1;
    border-bottom: 5px solid white;
}

    .xl_seminar_grid > div > div:nth-child(1) {
        /*border-right: 5px solid #ECF0F1;*/
        border-right: 5px solid white;
    }

.xl_seminar_grid div div:first-child {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.xl_seminar_grid > div:last-child {
    border-bottom: none;
}

.xl_seminar_grid p, .xl_seminar_grid ul {
    margin: 10px 8px;
}


.xl_speaker_grid > div {
    background-color: white;
    border-bottom: 5px solid #ECF0F1;
}

.xl_speaker_grid div.t {
    position: absolute;
    top: 0;
    border: 0;
}


.xl_speaker_grid div div:first-child {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

.xl_speaker_grid > div:last-child {
    border-bottom: none;
}

.xl_speaker_grid p {
    margin: 10px 8px;
}

.xl_timetable_header > div {
    background-color: dimgray;
    color: white;
}

.xl_bg1 {
    background-color: #ECF0F1;
    padding-top: 60px;
}

.xl_bg2 {
	color: white;
	font-size:44px;
	font-weight:bold;
	line-height:120%;
    	padding-top: 40px;
    	padding-bottom: 20px;
}

.xl_bg3 {
	color: white;
	font-size:25px;
	font-weight:bold;
	line-height:120%;
    	padding-top: 10px;
   	padding-bottom: 20px;
}


.btn {
    margin-bottom: 10px;
}

.jobtitle {
	font-size:13px;
}

.session {
	font-size:18px;
	line-height:150%;
}

.xl_sns_btns {
    margin: 0px;
    min-height: 50px;
}

    .xl_sns_btns > div {
        float: left;
        margin: 10px 15px 10px 0;
    }

.xl_h1 {
    padding: 9px;
    border-left: 5px solid #00AEEF;
    border-bottom: 1px solid #00AEEF;
    font-size: 30px;
    font-weight: bold;
    margin-top: 0px;
}

.xl_h2 {
    padding: 5px;
    margin-left: -5px;
    border-left: 3px solid #00AEEF;
}

.xl_h3 {
    padding: 5px;
    margin-left: -5px;
    border-bottom: 1px dashed #00AEEF;
    font-weight: bold;
}

.cellall {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 200%;
}
.cellgray {
    background-color: #555555;
    color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
	border-left: 1px solid white;
	border-right: 1px solid white;
}
a div.cellgray:hover {
    background-color: #767676;
}

.cellgreen {
    background-color: #00a886;
    color: #ffffff;
	padding-top: 5px;
	padding-bottom: 5px;
}
a div.cellgreen:hover {
    background-color: #32b99e;
}

/* Jumbotron Property */
.jumbotron {
	position: relative;
    	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
  	background: url(../images/hpsc2021_1920x300.png) no-repeat center;
	background-size: cover;
}

.jumbotron::before {
 content: ' ';
 background-color: rgba(0,0,0,.5);
 position: absolute;
 top: 0;
 right: 0;
 bottom: 0;
 left: 0;
}

    .jumbotron h1.featurette-heading {
        color: #ffffff;
        font-size: 28pt;
        font-weight: bold;
        text-align: center;
        text-shadow: 2px 2px #5dabcf;
    }

    .jumbotron .featurette {
        color: #104b79;
    }

        .jumbotron .featurette ul {
            list-style-type: none;
            padding: 0px;
            margin: 0px;
        }

            .jumbotron .featurette ul li {
                background-image: url(../images/bullet1.png);
                background-repeat: no-repeat;
                background-position: 0px center;
                padding-left: 15px;
            }

/* Footer Property */
footer.product {
    background-color: #e8e4ec;
    margin: 0;
    padding: 30px 20px;
    text-align: left;
    border-top: 7px solid #d8d3dc;
}

    footer.product h3 {
        color: #ffffff;
        font-size: 18px;
    }

    footer.product p.footerlist {
        color: #ffffff;
        line-height: 180%;
    }

        footer.product p.footerlist a {
            color: #9ebdd7;
            text-decoration: none;
        }

            footer.product p.footerlist a:hover {
                color: #ffffff;
                text-decoration: none;
            }

.footer_copyright {
    text-align: right;
    line-height: 160% !important;
    padding-left: 5px;
    padding-top: 15px;
    font-size:8pt;
    color:#666666;
}

.xl_catalog_thumbnail {
    width: 100%;
    max-width: 200px;
    border: 1px solid darkgray;
}

.xl_pu_btn {
    width: 100%;
    max-width: 200px;
}

.xl_catalog_btn, .xl_pu_btn {
    background-color: #63b956;
    color: white;
    border-radius: 0px;
    margin-bottom: 0.5em;
}

hr {
    border-color: #DDD -moz-use-text-color -moz-use-text-color;
    border-top-color: #DDD;
    border-right-color: -moz-use-text-color;
    border-bottom-color: -moz-use-text-color;
    border-left-color: -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
}

dl {
    width: 100%;
    margin: 0;
  }

  dt {
    width: 6.7em;
    float: left;
    padding: 7px 0 6px 3px;
    line-height: 120%;
    font-weight: normal;
  }

  dd {
    margin: 0;
    padding: 7px 3px 6px 7px;
    border-bottom: 1px #c0c0c0 dotted;
    line-height: 120%;
  }



/* ////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////// */
/* ////////////////////////////////////////////////////////////////////// */
@media (min-width: 768px) {
  .row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
}


@media (max-width: 991px) {
    .xl_h1 {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .xl_seminar_title {
        font-size: 13px;
    }

    .xl_h1 {
        font-size: 20px;
    }

    .xl_h2 {
        font-size: 24px;
    }

    .xl_seminar_grid > div > div:first-child {
        border-right: none;
    }
}

@media (min-width: 768px) {
  .seven-cols .col-sm-1 {
    width: 13%;
    *width: 13%;
  }
}
@media (min-width: 768px) {
  .seven-cols .col-sm-2 {
    width: 16%;
    *width: 16%;
  }
}
@media (min-width: 992px) {
  .seven-cols .col-sm-1 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}
@media (min-width: 992px) {
  .seven-cols .col-sm-2 {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
  }
}

.xl_padding {
    padding-left: 1em;
    padding-right: 1em;
}

.xl_h2_link {
    padding: 8px;
    background-color: #0071C5;
    color: white;
}